@charset "utf-8";

html {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Osaka, Sans-Serif;
}
body {
    min-width: 1160px;
}

.inner {
    max-width: 1000px;
	margin: 0 auto;
}

img {
	width: 100%;
}
a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
}



.header {
	margin: 1em auto 0;
}
.header .navi {
}
.header .navi ol {
}
.header .navi li {
	background: #4472c4;
	color: #fff;
	font-size: 25px;
    font-weight: bold;
    padding: 0 15px;
}
.header .navi .inquiry_bloc {
	background: #00a0e9;
	box-sizing: border-box;
	width: 180px;
	line-height: 1.2em;
    padding: 20px 15px;
}

.header .company_name {
	box-sizing: border-box;
	width: 800px;
	margin-top: -40px;
}


.top_banner {
	margin-top: 1em;
	box-sizing: border-box;
	background: #e60012;
	color: #fff;
	padding: 1em;
}
.top_banner p {
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	line-height: 1.6em;
}
.top_banner p span {
	font-size: 45px;
	display: inline-block;
    margin: 7px 0 0;
}


#p1 {
	padding-top: 2em;
}
#p2,#p3,#p4 {
	padding-top: 4em;
}


.title_bloc {
	background: #22a5e0;
	color: #fff;
	text-align: left;
	margin-bottom: 2em;
}
.title_bloc h2{
	margin-left: 1.5em;
	line-height: 55px;
}

.arrow_bloc {
	width: 50px;
	margin: 1em auto;
}


#p2 .sec01 {
	background: url(images/p2_bg_01.jpg) no-repeat center top;
	background-size: 100%;
	height: 470px;
}
#p2 .sec01 p {
	color: #1d2088;
	font-size: 25px;
    font-weight: bold;
    display: inline-block;
    margin-top: 0.5em;
    margin-left: 7em;
}

#p2 .sec02 {
	background: url(images/p2_bg_02.jpg) no-repeat center bottom;
	background-size: 100%;
	height: 680px;
}
#p2 .flex {
	justify-content: center;
}
#p2 .sec02 h3 {
	background: #22a5e0;
	color: #fff;
    font-weight: bold;
    display: inline-block;
	padding: 0 10px;
}
#p2 .sec02 p {
	color: #1d2088;
	font-size: 25px;
    font-weight: bold;
	text-align: left;
    display: inline-block;
	margin-left: 1em;
}

.tel_bloc {
	color: #e60012;
    font-weight: bold;
    margin: 2em auto;
}
.tel_number {
	display: inline-block;
	text-align: left;
	font-size: 30px;
	line-height: 2em;
}
.tel_number span {
	font-size: 60px;
	color: #e70114;
}



#p3 .sec01 {
	background: url(images/p3_bg.jpg) no-repeat center top;
	background-size: 100%;
	height: 850px;
	justify-content: left;
}
#p3 .sec01 .flex_left {
	margin-left: 100px;
}
#p3 .sec01 .flex_right {
	margin-left: 280px;
}

#p3 .sec01 p {
	color: #1d2088;
	font-size: 28px;
    font-weight: bold;
    display: inline-block;
    margin-top: 0.4em;
}
#p3 .green_frame {
	border: #009944 solid 2px;
    border-radius: 20px;
    font-size: 30px;
    color: #000;
    line-height: 1.5em;
    padding: 5px 10px;
    margin-bottom: 20px;
    display: inline-block;
}



#p4 .sec01 {
	text-align: left;
	font-size: 25px;
    font-weight: bold;
}
#p4 .sec01 .text_01 {
	background: url(images/p4_bg_01.jpg) no-repeat center top;
	background-size: 100%;
	height: 640px;
	padding-top: 0.5em;
    padding-left: 2em;
}
#p4 .sec01 .text_01 p {
	margin-left: 4em;
}

#p4 .sec01 .text_02 {
	padding-left: 2em;
}


#p4 .sec02 {
	margin-top: 2.5em;
	background: url(images/p4_bg_02.jpg) no-repeat center top 85px;
	background-size: 100%;
	height: 480px;
	text-align: left;
	font-size: 25px;
    font-weight: bold;
}
#p4 .sec02 h3 {
	margin-left: 2em;
}
#p4 .sec02 h3 span {
	font-size: 22px;
}
#p4 .sec02 .shop_bloc {
	margin-top: 1em;
	margin-left: 3em;
}
#p4 .sec02 .shop + .shop {
	margin-top: 1em;
}
#p4 .sec02 .shop ul {
	margin-left: 27px;
	font-size: 20px;
	line-height: 1.2em;
}
#p4 .sec02 .shop ul li + li {
	margin-top: 5px;
}
#p4 .sec02 .shop a {
	color: #00F;
	text-decoration: underline;
}





@media screen and (max-width: 768px) {
body {
    min-width: auto;
}
.inner {
	margin: 0 1em;
}


.header {
	margin: 1em 0 0;
}
.header .navi {
	width: 100%;
}
.header .navi ol {
}
.header .navi li {
	font-size: 20px;
	width: 100%;
	margin-bottom: 10px;
}

.header .navi .inquiry_bloc {
	width: 100%;
    padding: 15px;
	margin: 0;
}
.header .navi .inquiry_bloc a{
}

.header .company_name {
	width: 100%;
	margin-top: 15px;
}



.top_banner {
	margin-top: 15px;
}
.top_banner p {
	font-size: 20px;
}
.top_banner p span {
	font-size: 25px;
    line-height: 40px;
    margin: 10px 0;
}
.top_banner p span.tel {
    margin-top: 0;
}


#p1 {
	padding-top: 1em;
}
#p2,#p3,#p4 {
	padding-top: 3em;
}


.title_bloc {
	padding: 0.5em 0.7em;
	margin-bottom: 0.7em;
}
.title_bloc h2{
	margin: 0;
	line-height: 33px;
}

.arrow_bloc {
	margin: 0.5em auto;
}


#p2 .sec01 {
	background: url(images/p2_bg_01.jpg) no-repeat center bottom;
	background-size: 100%;
	height: 360px;
}
#p2 .sec01 p {
	font-size: 20px;
    margin-top: 0.5em;
    margin-left: 0;
}


#p2 .sec02 {
	background: url(images/p2_bg_02.jpg) no-repeat center bottom;
	background-size: 100%;
	height: 800px;
}
#p2 .flex {
}
#p2 .sec02 h3 {
	padding: 5px 15px;
	margin: 1.5em 0 0.7em;
}
#p2 .sec02 p {
	font-size: 20px;
	margin-left: 0.5em;
}

.tel_bloc {
    margin: 2em 0 0;
	text-align: left;
}
.tel_number {
	font-size: 22px;
}
.tel_number span {
	font-size: 30px;
}



#p3 .sec01 {
	background: none;
	height: auto;
	flex: none;
}
#p3 .sec01 .flex_left {
	background: url(images/p3_bg_left.jpg) no-repeat center top;
	background-size: 100%;
	width: 100%;
    text-align: left;
    margin-left: 0;
}
#p3 .sec01 .flex_right {
	background: url(images/p3_bg_right.jpg) no-repeat center top;
	background-size: 100%;
	width: 100%;
    text-align: left;
    margin-left: 0;
}
#p3 .sec01 .flex_inner {
	display: inline-block;
    text-align: center;
	width: 50%;
    margin: 1em 0 2em;
}


#p3 .sec01 p {
	font-size: 20px;
    margin-top: 0;
}
#p3 .arrow_bloc {
	width: 35px;
	margin: 0.3em auto;
}
#p3 .ship_bloc {
	width: 90%;
	margin: 0.3em auto;
}

#p3 .tel_bloc {
	margin: 0;
}
#p3 .green_frame {
    font-size: 20px;
    padding: 7px 12px;
    margin-bottom: 15px;
}



#p4 .sec01 .text_01 {
	background: url(images/p4_bg_01.jpg) no-repeat center bottom;
	background-size: 100%;
	height: 280px;
    padding-left: 5px;
}
#p4 .sec01 .text_01 h3{
	font-size: 20px;
}
#p4 .sec01 .text_01 p {
	font-size: 15px;
	margin-left: 0.5em;
}

#p4 .sec01 .text_02 {
	padding: 0.5em 0.5em 0;
    font-size: 15px;
}


#p4 .sec02 {
	margin-top: 2em;
	margin-left: 5px;
	background: none;
	height: auto;
	font-size: 20px;
}
#p4 .sec02 h3 {
	margin-left: 0;
	font-size: 22px;
}
#p4 .sec02 h3 span {
	font-size: 20px;
	display: block;
    margin: 0 1em;
}
#p4 .sec02 .shop_bloc {
	margin-left: 0;
}
#p4 .sec02 .shop + .shop {
	margin: 0;
}
#p4 .sec02 .shop ul {
	margin-left: 20px;
	font-size: 17px;
}
#p4 .sec02 .shop_photo {
	margin: 1em 0.5em;
}








}

